<?php


include '../db_connect.php';


$items = mysqli_query($con,"SELECT `mstype`, `code`, `desc` from masterdet order by mstype");

$output_arr= array();

while($row = mysqli_fetch_array($items)) {
	
 $output_arr['list'][] = $row;
}

	echo json_encode($output_arr);

mysqli_close($con);


?>